:root{
    --azul_oscuro: #040d5f;
    --azul_claro: #4e5acc;
    --azul_mas_claro: #b0bcff;
    --gris_muy_claro: #dadada33;
    --color_fondo: #dae0ff;
    --rojo_letras: #de0000ff;
    --rojo_oscuro: rgb(131, 0, 0);
    --azul_logo: #262cffff;
    --gris_1:#7a7a7a27;
    --gris_2:#00000050;
    --rojo_bot_basura: rgba(222, 0, 0, 0.8);
    --gris_3:#ececec;
    --gris_pop_up: rgba(79, 79, 79, 0.70);
}

img{
    width: 100%;
    height: 100%;
}

body{
    margin: 0%;
    font-family: sans-serif, Arial;
    width: 100%;
    height: 100%;

    background-color: var(--color_fondo);
}

.hide{
    display: none;
}

.display_flex{
    display: flex;
}

.display_grid{
    display: grid;
}

.a_sin_fuente{
    text-decoration: none;
    color: black;

    z-index: 10;
}

.zindex_100{
    z-index: 100;
}

.cabecera_cl{
    width: 92%;
    height: 100px;

    padding-left: 4%;
    padding-right: 4%;

    background-color: var(--azul_oscuro);
    opacity: 1;

    position: fixed;
    top: 0;

    display: flex;
    align-items: center;
    justify-content: space-between;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);

    z-index: 1000;
}

.cab_img_logo{
    width: 200px;
    height: 55px;
    min-width: 200px;
}

.cabecera_cl_2{
    display: flex;  
}

.cabecera_cl_3{
    min-width: 440px;

    display: flex;
    justify-content: space-between;

}

.ref_nosub{
    text-decoration: none;
}

.cab_botones{
    display: flex;
    min-width: 400px;
    margin-right: 40px;

    justify-content: space-around;
}

.cab_bot_sel{
    display: flex;
    align-items: center;

    height: 40px;

    padding-left: 10px;
    padding-right: 10px;

    font-size: large;
    font-family: sans-serif, Arial;

    border-width: 0px;
    background-color: var(--azul_claro);
    border-radius: 10px;

    color: white;
}

.cab_bot_nosel{
    display: flex;
    align-items: center;

    height: 40px;

    padding-left: 10px;
    padding-right: 10px;

    font-size: large;
    font-family: sans-serif, Arial;

    border-width: 0px;
    background-color: var(--azul_oscuro);
    border-radius: 10px;

    color: var(--azul_mas_claro);
}

.cab_bot_nosel:hover{
    color:white;
    
    background-color: var(--gris_muy_claro);
    cursor: pointer;
}

.cab_flecha_serv{
    margin-left: 5px;
    margin-top:-20px;

    width: 12px;
    height: 7px;
}

.cab_idioma{
    display: flex;

    text-align: center;
    align-items: center;
}

.cab_bot_idioma{    
    font-size: large;
    font-family: sans-serif, Arial;

    color: white;
}

.cab_idioma_flecha{
    margin-left: 5px;
    margin-top:-15px;

    width: 12px;
    height: 7px;
}

.cab_idioma:hover{
    cursor: pointer;

    text-decoration: underline;
    color: white;
}

.cabecera_cl_4{
    width: 50%;
    justify-content: end;

    display: none;
}

.cab_bot_menu{
    width: 35px;
    height: 35px;

}

.cab_bot_menu:hover{
    cursor: pointer;
}

.serv_desplegable{
    display: grid;
    width: 0px;

    position: absolute;

    margin-top: 26px;

    border-top-style: solid;
    border-top-color: white;

    transition-property: width;
    transition-duration: 0.4s;
    transition-timing-function: ease-in-out;

    z-index: 100;
}

.width_110px{
    width: 110px;
}

.serv_desplegable_2{
    width: 250px;

    position: absolute;

    padding-left: 30px;
    margin-left: -30px;
    margin-top: 30px;
    
    background-color: white;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);

    color: black;

    transition-property: margin;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;

    z-index: 25;
}

.serv_desplegable_2_drop{

    margin-top: 0px;

    transition-property: margin;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;

    z-index: 0;

}

.hide{
    display: none;
}

.margin_-230px{
    margin-top: -230px;
}

.margin_-250{
    margin-top: -250px;
}

.margin_-100{
    margin-top: -100px;
}

.margin_0{
    margin-top: 0px;
}

.margin_26px{
    margin-top: 26px;
}

.opcion_serv_desplegable{
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 250px;

    margin-left: -30px;
}

.opcion_serv_desplegable:hover{
    background-color: var(--gris_1);
    cursor: pointer;
}

.opcion_serv_desplegable_primera{
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 250px;

    margin-left: -30px;
    margin-top: 15px;
}

.opcion_serv_desplegable_primera:hover{
    background-color: var(--gris_1);
    cursor: pointer;
}

.opcion_serv_desplegable_ultima{
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 250px;

    margin-left: -30px;
    margin-bottom: 15px;
}

.opcion_serv_desplegable_ultima:hover{
    background-color: var(--gris_1);
    cursor: pointer;
}

#logo_cabecera{
    z-index: 100;
}

#cab_bot_grande{
    z-index: 50;
}

#cab_bot_pequeno{
    z-index: 100;
}

#cab_botones_id{
    z-index: 50;
}

#cab_idioma_id{
    z-index: 100;
}

#bot_serv_sup_id{
    z-index: 50;
}

#bot_servicios{
    z-index: 100;
    position: relative;
}

#bloqueador_lista{
    position: absolute;

    height: 100px;
    width: 100%;

    top:0;
    left: 0;

    background-color: var(--azul_oscuro);

    z-index: 50;
}

.contenido{
    margin-top: 130px;
    margin-left: 4%;
    margin-right: 4%;

    width: 92%;

}

.bloque_inicio_1{
    display: flex;
    width: 100%
}

.caja_direc{
    min-width: 300px;
    max-width: 300px;
    height: fit-content;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    background-color: white;

    padding-left: 20px;
    padding-bottom: 10px;

    border-radius: 10px;
}

.caja_reserv_inicio{
    min-width: 200px;
    max-width: 280px;
    height: auto;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    background-color: white;

    padding: 20px;
    margin-top: 30px;

    border-radius: 10px;

    display: flex;
    justify-content: center;
}

.texto_reserv_inicio{
    color: white;

}

.texto_h4{
    color: black;
    margin-bottom: -5px;
    font-size: 100%;
}

.texto_h4_2{
    color: black;
    font-size: 100%;
}

.texto_p{
    font-size: 15px;
    margin-top: 10px;
}

.bloque_horarios{
    display: grid;
    margin-bottom: -15px;
}

.bloque_texto_inicio{
    margin-left: 4%;

    width: 88%;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);

    background-color: white;
    border-radius: 10px;

    padding-left: 4%;
    padding-right: 4%;

}

.texto_h1{
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.subconten_inicio{
    border-bottom-style: solid;
    border-bottom-color: var(--azul_oscuro);
    border-bottom-width: 3px;

    margin-bottom: 30px;
}

.subconten_inicio_2{
    width: 100%;
    display: grid;
    justify-items: center;
}

.foto_text_inicio{
    margin-left: 40px;
    margin-right: 40px;
    max-width: 680px;
    height: auto;
}

.texto_subconten{
    margin-bottom: 30px;
    margin-left: 40px;
    margin-right: 40px;

    text-align: justify;
}

.texto_subconten_2{
    margin-top: 30px;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 30px;

    text-align: justify;
}

.lista_servicios{
    color: var(--azul_oscuro);
}

.elemento_lista_servicios{
    color: black;
    margin-top: 5px;
    
}

.subconten_inicio_3{
    padding: 5px;
    background-color: white;
    border-style: solid;
    border-width: 3px;
    border-color: black;

    margin-top: 30px;
    margin-bottom: 50px;
}

.subconten_inicio_4{
    background-color: var(--rojo_letras);
    text-align: center;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.cuadro_reserv_inicio{
    padding: 5px;
    background-color: white;
    border-style: solid;
    border-width: 3px;
    border-color: black;
}

.cuadro_reserv_inicio_2{
    background-color: var(--azul_logo);
    text-align: center;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.cuadro_reserv_inicio_3{
    display: flex;
}

.cuadro_reserv_inicio_3:hover{
    cursor: pointer;
    background-color: var(--gris_2);
    text-decoration: underline;
    color: white;

    border-radius: 10px;
}

.text_h3{
    color: white;
}

.text_h3_black{
    color: black;
}

.bloque_inicio_2{
    display: grid;
    align-content: start;
}

.bloque_inicio_3{
    display: none   ;
    align-content: start;
}

.cierre_inferior{
    margin-left: 4%;
    margin-right: 4%;
    margin-top: 25px;
    margin-bottom: 10px;

    width: 92%;

    height: 50px;

    border-radius: 10px;
    background-color: var(--azul_oscuro);
}

.bloque_firma{
    margin-bottom: 10px;
    margin-left: 4%;
    margin-right: 4%;
    width: 92%;

}

.bloque_firma_aux{
    display: flex;
    justify-content: space-between;
}

.sub_bloque_firma_1{
    display: flex;
    flex-wrap: wrap;
    
    align-items: center;
    justify-content: center;

    margin-left: 20px;
}

.sub_bloque_firma_2{
    display: flex;
    
    align-items: center;
    justify-content: center;

    margin-right: 20px;
}

.letra_firma{
    font-size: 15px;
}

.letra_firma_sin_under{
    font-size: 15px;
}

.letra_firma:hover{
    text-decoration: underline;
    cursor: pointer;
}

.imagen_firma{
    width: 25px;
    height: 25px;

    margin-left: 10px;
    margin-bottom: 5px;
}


.popup_idioma{
    position: fixed;

    background-color: white;
    left: 50%;
    top: 25%;

    width: 300px;
    height: 180px;
    margin-left: -150px;

    z-index: 1001;

    text-align: center;
    border-radius: 10px;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
}

.idioma_text_expl{
    color: white;
    background-color: var(--azul_oscuro);

    height: 60px;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    display: grid;
    align-content: center;

    font-weight:550;
}

.cruz_popup_idioma{
    position: fixed;
    display: grid;

    margin-left: 267px;
    margin-top: 5px;

    padding: 8px;

    width: 12px;
    height: 12px;

    border-radius: 50%;

}

.cruz_popup_idioma:hover{
    background-color: var(--gris_muy_claro);
    cursor: pointer;
}

.idioma_opcion{
    height: 60px;

    display: grid;
    align-content: center;
}

.idioma_opcion:hover{
    background-color: var(--gris_1);
    cursor: pointer;
}

.texto_subconten_3{
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;

    text-align: justify;
}

.subconten_parking_1{
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;

    display: flex;
    justify-content: center;
}

.imagen_parking_1{
    max-width: 80%;
    height: auto;
}

.subconten_parking_2{
    border-top-style: solid;
    border-top-color: var(--azul_oscuro);
    border-top-width: 3px;

    margin-top: 30px;
    margin-bottom: 30px;
}

.parking_tarifas_block{ 
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 30px;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}

.parking_titulo_tarifa{
    height: 50px;
    padding-left: 30px;

    background-color: var(--azul_oscuro);

    border-top-right-radius: 10px;
    border-top-left-radius: 10px;

    font-size:larger;
    color: white;

    display: flex;
    align-items: center;
}

.parking_texto_tarifa{
    display: flex;

    padding-top: 20px;
    padding-bottom: 20px;
}

.parking_texto_tarifa_1{
    width: 70%;
}

.parking_texto_tarifa_1_1{
    margin-left: 60px;
}

.parking_texto_tarifa_2{
    width: 30%;
}

.caja_alt_max{
    min-width: 280px;
    max-width: 280px;
    height: auto;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    background-color: white;

    padding: 20px;
    margin-top: 30px;

    border-radius: 10px;

    display: grid;
    justify-content: center;

}

.imag_alt_max_caja{

    display: flex;
    justify-content: center;
}

.imag_alt_max{
    max-width: 100px;
    height: auto;
}

.servicios_block{
    width: 100%;
    
}

.servicios_block_1{
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 30px;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    border-radius: 10px;

    display: grid;
}

.servicios_block_2{
    display: flex;
}

.serv_imagen_block{
    width: 30%;
    display: flex;
    align-items: center;
}

.serv_imagen_block_1{
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;

    height: fit-content;
}

.serv_text_block{
    width: 70%;
    display: grid;
}

.serv_titulo_text{
    font-size: larger;
    font-weight: bold;

    border-bottom-style: solid;
    border-bottom-color: var(--azul_oscuro);
    border-bottom-width: 3px;

    margin-left: 20px;
    margin-right: 40px;
    margin-top: 30px;
    padding-bottom: 20px;
    padding-left: 20px;
}

.serv_contenido_text{
    margin: 40px;
    margin-top: 20px;
    margin-right: 60px;

    text-align: justify;
}

.img_serv{
    max-width: 180px;
    height: auto;
}

.cont_tarifa_bici{
    display: flex;
}

.serv_tarifas_block{ 
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 30px;

    border-radius: 10px;
    background-color: var(--gris_1);

}

.subc_tarifa_bici{
    width: 50%;
    display: grid;
}

.bici_texto_tarifa_1{
    width: 50%;
}

.bici_texto_tarifa_1_1{
    margin-left: 20px;
    margin-right: 10px;
}

.bici_texto_tarifa_2{
    width: 50%;
}

.bici_texto_tarifa_2_1{
    margin-left: 10px;
    margin-right: 20px;
}

.com_disp_bici{
    margin-top: -20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.saber_mas_itv{
    width: 100%;

    display: flex;
    justify-content: end;
}

.saber_mas_itv_1{
    margin-right: 60px;
    margin-bottom: 20px;
    margin-top: -10px;

    font-weight: bold;
    color: var(--azul_oscuro);

    display: flex;

    padding: 10px;

    border-radius: 10px;
}

.saber_mas_itv_img{
    width: 8px;

    margin-top: 2px;
    margin-left: 7px;
}

.saber_mas_itv_1:hover{
    cursor: pointer;
    background-color: var(--gris_1);
    text-decoration: underline;
}

.presupuesto_neu{
    width: 100%;

    display: flex;
    justify-content:center;
}

.presupuesto_neu{
    margin-bottom: 30px;

    font-weight: bold;

    border-radius: 10px;
}

.subcontainer_form{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    width: 100%;
}

.subcontainer_form_1{
    width: 50%;
}

.texto_subconten_form{
    margin-bottom: 30px;
    margin-left: 40px;
    margin-right: 40px;

    text-align: center;
}

.pers_data{
    width: 312px;
    height: 280px;
    display:grid;
    justify-content: end;
    margin-left: 50px;
}

.input_nom{
    display: flex;
    margin: 10px;
}

.nom_class{
    width: 250px;
    height: 40px;

    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
    font-size: 15px;

    border-width: 1px;
    border-radius: 8px;
    border-color: black;
}

.nom_class:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.select_class{
    width: 292px;
    height: 52px;

    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
    font-size: 15px;

    border-width: 1px;
    border-radius: 8px;
    border-color: black;

    background-color: white;
}

.select_class:focus{
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.text_nom{
    position: absolute;
    margin-left: 12px;
    margin-top: -12px;
    padding: 2px;
    background-color: white;
    color: var(--azul_oscuro);
    font-weight: bold;
}

.caja_alt_max_form{
    display: grid;
    align-items: start;
    justify-content: center;
}

.alt_max_form{
    min-width: 280px;
    height: auto;

    padding: 20px;
    padding-top: 0px;

    display: grid;
    justify-content: center;
}

.alt_max_form_2{
    text-align: center;
}

.texto_alt_max_form{
    margin: 20px;
    text-align:center;
}

.subcontainer_form_2{
    width: 100%;
    display: grid;
    justify-content:start;
}

.con_tabla_veh_form{
    width: 100%;
    display: grid;
}

.con_tabla_veh_form_2{
    margin-left: 40px;
    margin-right: 40px;
}

.texto_h4_azul{
    color: var(--azul_oscuro);
    margin-bottom: -5px;
    font-size: 100%;
}

.bloque_img_itv_1{
    display: flex;
    justify-content: center;
    width: 100%;

    margin-top: 30px;
    margin-bottom: 30px;
}

.bloque_img_itv_2{
    max-width: 400px;
    height: auto;
}

.doc_itv_img_block{
    display: grid;
    width: 100%;
    justify-content: center;
    padding-top: 20px;
}

.doc_itv_img{
    max-width: 410px;
    height: auto;
}

.bloque_doc_nec_itv{
    display: grid;
    width: 100%;
}

.bloque_doc_nec_itv_2{
    display: block;
    width: 100%;
}

.bloque_condiciones_itv{
    width: 100%;
    display: grid;
}

.lista_servicios_2{
    color: var(--azul_logo);
    list-style: circle;
}

.anos_img_itv_block{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.anos_img_itv{
    max-width: 431px;
}

.tabla_veh_form{
    margin-top: 20px;
    margin-left: 10px;

    border-collapse: collapse;
}

.fila_posicion{
    border-top-width: 1px;
    border-top-color: var(--gris_2);
    border-top-style: solid;
}

.col_cabecera{
    padding: 10px;
    text-align: center;

}

.num_col_tab{
    display: none;
}

.col_posicion{

    padding-left: 10px;

    width: 100px;
    height: 50px;
}

.boton_basura_tabla{
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 6px;
    padding-bottom: 5px;
    width: 15px;

    border-radius: 4px;
}

.boton_basura_tabla:hover{
    cursor: pointer;
    background-color: var(--rojo_bot_basura);
}

.bot_add_linea{
    max-width: fit-content;

    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;

    border-width: 1px;
    border-color: var(--gris_2);
    border-style: solid;
    border-radius: 5px;

    display: flex;
    align-items: center;
}

.bot_add_linea:hover{
    cursor: pointer;
    background-color: var(--gris_1);
}

.bot_add_linea_img{
    width: 15px;
    height: 15px;

    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;

    padding-right: 10px;

    border-right-color: var(--gris_2);
    border-right-style: solid;
    border-right-width: 1px;
}

.bot_add_linea_txt{

    font-size: 90%;

    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.vehiculo_tabla_veh{
    height: 36px;

    margin-top: 5px;
    margin-bottom: 5px;
    
    font-size: 90%;
}

.vehiculo_tabla_veh:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.modelo_tabla_veh{
    width: 90px;

    height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    
    font-size: 90%;
}

.modelo_tabla_veh:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.matricula_tabla_veh{
    width: 65px;

    height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    
    font-size: 90%;
}

.matricula_tabla_veh:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.altura_tabla_veh{
    height: 36px;

    margin-top: 5px;
    margin-bottom: 5px;
    
    font-size: 90%;
}

.altura_tabla_veh:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.con_duracion_estancia{
    width: 100%;
    display: grid;
}

.con_duracion_estancia_2{
    margin-left: 40px;
    margin-right: 40px;
}

.con_duracion_estancia_3{
    margin-left: 15px;
    margin-top: 15px;
}

.con_duracion_estancia_4{
    width: 100%;

    margin-left: 10px;
    margin-top: 15px;

    display: flex;
    align-items: center;
}

.subcon_estancia{
    margin-left: 20px;
    height: 20px;

    font-style: italic;
}

.subcon_estancia2{
    margin-left: 10px;
    height: 30px;

    font-size: 85%;
    font-weight: bold;
    font-family: sans-serif, Arial;
    color: var(--azul_logo);

    padding-left: 5px;
    padding-right: 5px;
}

.subcon_estancia2:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.con_comentarios_adicionales{
    width: 100%;
    display: grid;
}

.con_comentarios_adicionales_2{
    margin-left: 40px;
    margin-right: 40px;
}

.con_comentarios_adicionales_3{
    margin-left: 15px;
    margin-top: 20px;
}

.cl_txt_com_adic{
    width: 94%;
    height: 120px;

    padding: 3%;

    font-size: 90%;
    font-family: sans-serif, Arial;

    border-radius: 5px;
    resize: none;
}

.cl_txt_com_adic:focus{
    outline: none;
    border-width: 2px;
    border-color: var(--azul_oscuro);
}

.submit_block{
    display: grid;
    justify-content: center;

    margin-top: 20px;
    margin-bottom: 20px;
}

.form_submit{
    font-size: large;
    font-weight: bold;

    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;

    color: white;
    background-color: var(--azul_logo);

    border-width: 0px;
    border-radius: 8px;

}

.form_submit:hover{
    cursor: pointer;
    color: var(--azul_oscuro);
    border-width: 2px;
    border-style: solid;
    border-color: var(--azul_oscuro);

    padding-left: 18px;
    padding-right: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.pop_up_container_cl{
    top: -10%;
    left: 0px;
    width: 100%;
    height: 120%;
    position:fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--gris_pop_up);
    z-index: 150;
}

.pop_up_cl{
    width: 450px;
    height: auto;
    background-color: white;
    text-align: center;
    border-radius: 10px;

    border-width: 1px;
    border-style: solid;
    border-color: var(--azul_oscuro);

}

.loader_container_cl{
    top: -10%;
    left: 0px;
    width: 100%;
    height: 120%;
    position:fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 150;
}

@keyframes loading {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }

.loader_cl{

    border: 6px solid rgba(79, 79, 79, 0.00);
    border-radius: 100%;
    border-top-color: var(--azul_oscuro);
    border-bottom-color: var(--azul_oscuro);
    border-left-color: var(--azul_oscuro);
    width: 50px;
    height: 50px;
    animation: loading 1.5s infinite linear;

}

.pop_up_div_img_cl{
    width: 100%;

    border-top-left-radius: 7px;
    border-top-right-radius: 7px;

    display: flex;
    justify-content: flex-end;

    background-color: var(--azul_oscuro);
}

.cruz_pop_up_cl{
    background-color: var(--azul_oscuro);

    width: 26px;
    height: 26px;

    margin-right: 7px;

    border-width: 0px;
    padding: 7px;

}

.cruz_pop_up_cl:hover{
    cursor: pointer;
    background-color: var(--gris_1);
}

.img_pop_up_validacion{
    width: 12px;
    height: 12px;
}

.sub_pop_up_cl{
    display: flex;
    margin: 10px;
}

.img_popup_error{
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 40px;
    height: 40px;
}

.texto_popup_validacion_cl{
    margin-right: 20px;
}

.text_altura_max_izq{
    text-align: center;
    display: grid;
}

.mapa_gmaps_cl{
    width: 280px;
    height: 210px;
    border: 0;
}

.sub_bloque_horarios{
    display: flex;
}

.sub_bloque_horarios_2{
    width: 50%;
}

.drop_menu{
    width: 100%;
    margin-top: 100px;

    background-color: var(--color_fondo);
}

.boton_menu_despl_sel{
    display: flex;
    justify-content: center;
    align-items: center;
    
    height: 50px;

    background-color: var(--azul_logo);
    color: white;
    font-weight: bold;
    font-size: large;

    opacity: 1;

    z-index: 10;
}

.boton_menu_despl{
    display: flex;
    justify-content: center;
    align-items: center;
    
    height: 50px;
    font-weight: bold;
    font-size: large;
    background-color: white;

    opacity: 1;

    z-index: 10;
}

.boton_menu_despl_2{
    display: flex;
    justify-content: center;
    align-items: center;
    
    height: 50px;
    font-size: medium;
    background-color: var(--gris_3);
    border: none;

    z-index: inherit;
}

.boton_menu_despl:hover{
    cursor: pointer;
}

.boton_menu_despl_2:hover{
    cursor: pointer;
}

#aviso_alt_1{
    display: none;
}

.con_duracion_estancia_5{
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    align-items: center;
}

.check_pol_priv{
    width: 100%;
    display: flex;
    justify-content: center;

    margin-top: 20px;
}

.check_cl{
    margin-left: 10px;
}

@media (max-width:1300px){

    #aviso_alt_1{
        display: grid;
    }

    #aviso_alt_2{
        display: none;
    }

    .subcontainer_form{
        display: grid;
    }

    .subcontainer_form_1{
        width: 100%;
    }

}

@media (max-width:1150px){
    .pers_data{
        margin-left: 0px;
    }

    .con_tabla_veh_form_2{
        margin-left: 0px;
        margin-right: 0px;
        display: grid;
        justify-items: center;
    }

    .con_duracion_estancia_2{
        margin-left: 0px;
        margin-right: 0px;
    }

    .con_comentarios_adicionales_2{
        margin-left: 0px;
        margin-right: 0px;
    }

    .subcontainer_form_1{
        display: grid;
        justify-content: center;
    }

    .subcontainer_form_2{
        justify-content: center;
    }

    .texto_h4_azul{
        text-align: center;
    }

    .con_duracion_estancia_3{
        margin-left: 0px;
        text-align: center;
    }
    .con_duracion_estancia_4{
        margin-left: 0px;
        justify-content: center;
    }

}

@media (max-width:1050px){
    .tabla_veh_form{
        scale: 0.9;
        margin-left: 0px;
    }

    .bot_add_linea{
        scale: 0.9;
    }
}
    
@media (max-width:1000px){
    .texto_subconten{
        margin-left: 20px;
        margin-right: 20px;
    }
    .foto_text_inicio{
        margin-left: 20px;
        margin-right: 20px;
    }
    .texto_subconten_2{
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .imagen_parking_1{
        max-width: 100%;
    }

    .servicios_block_1{
        margin-left: 20px;
        margin-right: 20px;
    }

}

@media (max-width:950px){

    .parking_texto_tarifa_1{
        width: 60%;
    }

    .parking_texto_tarifa_1_1{
        margin-left: 20px;
    }

    .parking_texto_tarifa_2{
        width: 40%;
    }

    .serv_imagen_block{
        display: none;
    }

    .serv_text_block{
        width: 100%;
    }

    .serv_titulo_text{
        margin-left: 40px;
    }

    .serv_contenido_text{
        margin-right: 40px;
    }

    .servicios_block_1{
        margin-left: 0px;
        margin-right: 0px;
    }

    .tabla_veh_form{
        scale: 0.8;
    }

    .bot_add_linea{
        scale: 0.8;
    }

    .con_duracion_estancia_3{
        scale: 0.9;
        margin-left: 0px;
    }
    .con_duracion_estancia_4{
        scale: 0.9;
        margin-left: 0px;
    }

}

@media (max-width:925px){
    .con_comentarios_adicionales_3{
        margin-left: 0px;
    }

    .con_tabla_veh_form_2{
        width: 350px;
        justify-content: center;
    }
    
    .con_duracion_estancia{
        justify-content: center;
    }

    .con_duracion_estancia_2{
        width: 390px;
    }
}

@media (max-width:900px){
    .con_duracion_estancia_4{
        display: grid;
    }

    .con_duracion_estancia_2{
        width: 290px;
    }
}

@media (max-width:875px){
    .bloque_firma_aux{
        display: grid;
        justify-content: center;
    }

}

@media (max-width:850px){
    .mapa_gmaps_cl{
        width: 200px;
        height: 150px;
    }

    .caja_direc{
        min-width: 220px;
        max-width: 220px;
    }

    .caja_alt_max{
        min-width: 200px;
        max-width: 200px;
    }

    .caja_reserv_inicio{
        min-width: 200px;
        max-width: 200px;
    }

    .cuadro_reserv_inicio_2{
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .cont_tarifa_bici{
        font-size: 90%;
    }

    .cab_botones{
        margin-right: 10px;
    }
}

@media (max-width:850px){
    .cont_tarifa_bici{
        font-size: 75%;
    }
}

@media (max-width:750px){
    .con_tabla_veh_form_2{
        width: 300px;
    }

    .parking_tarifas_block{
        margin-left: 20px;
        margin-right: 20px;
    }

    .parking_texto_tarifa_1{
        width: 50%;
    }

    .parking_texto_tarifa_2{
        width: 50%;
        margin-left: 10px;
    }

    .cabecera_cl_3{
        display: none;
    }

    .cabecera_cl_4{
        display: flex;
    }   
}
    
@media (max-width:600px){

    .bloque_texto_inicio{
        margin-left: 0px;
        width: 92%;
    }

    .bloque_inicio_1{
        display: grid;
    }

    .bloque_inicio_2{
        display: none;
    }

    .bloque_inicio_3{
        display: grid;
        width: 100%;
        justify-content: center;

        margin-top: 30px;
    }

    .mapa_gmaps_cl{
        width: 280px;
        height: 210px;
        border: 0;
    }

    .cuadro_reserv_inicio_2{
        padding: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .cont_tarifa_bici{
        font-size: 100%;
    }

    .caja_direc{
        min-width: 300px;
        max-width: 300px;
    }

    .caja_alt_max{
        min-width: 280px;
        max-width: 280px;
    }

    .caja_reserv_inicio{
        min-width: 280px;
        max-width: 280px;
    }

}

@media (max-width:500px){

    .parking_tarifas_block{
        margin-left: 20px;
        margin-right: 20px;
    }

    .parking_texto_tarifa_1{
        width: 50%;
    }

    .parking_texto_tarifa_2{
        width: 50%;
        margin-left: 10px;
    }

    .servicios_block{
        max-width: 300px;
    }

    .servicios_block_2{
        max-width: 300px;
    }

    .serv_titulo_text{
        margin-left: 20px;
        margin-right: 20px;
    }

    .serv_contenido_text{
        margin-left: 20px;
        margin-right: 20px;
    }

    .serv_tarifas_block{
        margin-left: 20px;
        margin-right: 20px;
    }

    .cont_tarifa_bici {
        font-size: 60%;
    }

    .pop_up_container_cl{
        top: 0%;
    }

    .pop_up_cl{
        width: 300px;
    }

}